cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

582
Views
0
Helpful
0
Replies

UCM support QSIG ECMA Version v1 or v2

Hi,

does the UCM 8.6 and higher support the ECMA Version1 or 2?

In Preparation to connect the C29xx Gateway to the Hipath, this questions is open.

Did somebody know this?

regards

Ronny

0 REPLIES 0
Create
Recognize Your Peers
Content for Community-Ad